@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
/*font-family: "Noto Serif JP", serif;*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');

/*font-family: "Noto Sans JP", sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

.wrapper_content {
	position: relative;
	width: 90%;
	max-width: 1240px;
	margin: 0 auto;
	z-index: 20;
}

.postlist li,
.postlist li:first-child {
	border: none!important;
}
.postlist .post_text {
	position: relative;
}
.postlist .post_text:after {
	content: '';
	display: inline-block;
	background-size: 3px 1px;
	background-image: linear-gradient(to right, #CCCCCC 1px, transparent 1px);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 5px;
	position: absolute;
	height: 1px;
	bottom: 0;
	right: 0;
	width: 92%;
}

#front-sectionPost {
	width: 94%;
	max-width: 1400px;
	margin: 0 auto;
}
.postlist .post_text {
	padding: 18px 0;
}
.post .time, .postlist .time {
	font-weight: 400;
	color: #fff !important;
	background: #003120;
	padding: 8px 20px;
	letter-spacing: 1px;
	border-radius: 0;
}
.post .time a, .postlist .time a {
	font-weight: 500;
	color: #fff!important;
}

.post4b li .post4b_contents {
	/*  opacity: 1; */
	display: none;
}
.post4b .time {
	display: block;
	background: #003120;
}

.post_link a {
	color: #000000!important;
}
.post_link {
	border-bottom: none;
}

#wrapper {
	max-width: unset;
	padding: 0;
	position: relative;
	z-index: 1;
}

body {
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
}

body p {
	line-height: 1.88;
}

body:not(.home) #wrapper {
	width: unset;
}
body.category #wrapper, body.archive #wrapper , body.single #wrapper , body.page-contact #wrapper , body.page-thanks #wrapper , body.page-privacy #wrapper , body.error404 #wrapper {
	width: 94%;
	max-width: var(--content-max-width);
}

.page-id-17 #wrapper {
	width: 94%!important;
	max-width: var(--content-max-width);
	margin-inline: auto;
}
header#h1Header {
	background: #fff;
}
#thumbImg::before, header#h1Header::before {
	background: #000;
	opacity: 0;
}
header#h1Header h1.title {
	font-family: "Noto Serif JP", serif;
	font-size: var(--rem48);
	font-weight: 700;
	color: #003120;
}

#header-upper {
	display: none!important;
}
#header .logo {
	padding: 10px 20px;
}
#header .logo img {
	width: 100%;
	max-width: 300px;
	height: auto;
}
#header ul.header__contact li {
	display: flex;
	align-items: center;
	gap: 10px;
	padding-right: 20px;
}
#header a.head_btn {
	font-family: "Noto Serif JP", serif;
	align-items: center;
	height: auto;
	padding: 10px;
	height: 60px;
}
#header a.head_btn::before {
	font-size: 1em;
	margin-bottom: 0;
	margin-right: 4px;
}
#header a.head_btn.tel_btn {
	background: #78A543;
	color: #fff;
	flex-direction: unset;
	width: 180px;
	flex-wrap: wrap;
}
#header a.head_btn.tel_btn .note {
	margin-top: 4px;
}
#header a.head_btn.tel_btn .note b {
	font-weight: 400;
}
#header a.head_btn.mail_btn {
	background: #DA9000;
	color: #fff;
	flex-direction: unset;
	width: 180px;
}
nav#mainNav ul li a,
nav#mainNav ul li a:hover,
nav#mainNav ul li.current-menu-item a,
nav#mainNav ul li.current-menu-item a:hover,
nav#mainNav ul li.current-menu-parent a,
nav#mainNav ul li.current-menu-parent a:hover {
	background: #fff!important;
}
nav#mainNav ul li a {
	font-family: "Noto Serif JP", serif;
	padding: min(calc(15px + (1vw - 19.2px) * 0.5580), 15px) min(calc(28px + (1vw - 19.2px) * 1.6722), 28px);
}
nav#mainNav ul li a b {
	font-weight: 700;
}
nav#mainNav ul li a,
nav#mainNav ul li a:hover,
nav#mainNav ul li a b,
nav#mainNav ul li a:hover b,
nav#mainNav ul li.current-menu-item a,
nav#mainNav ul li.current-menu-item a:hover,
nav#mainNav ul li.current-menu-item a b,
nav#mainNav ul li.current-menu-parent a b {
	color: #262626!important;
}

.spmenu #menu span, .spmenu #menu span:before, .spmenu #menu span:after {
	background: #78A543;
}
.spmenu #menu p {
	color: #78A543;
}

a#scrollUp {
	background: #DA9000;
}

#footer {
	padding: 30px;
}
#footer,#copyright {
	color: #262626;
	background: #fff;
}
#copyright {
	margin-top: 0;
}
#footer .footnav:not(:last-child) {
	margin-bottom: 20px;
}
#footer li a, .footeradd, .footertel, #footer li a:hover {
	color: #262626;
	font-family: "Noto Serif JP", serif;
}
#footer .footnav ul > li::before, #footer .footnav ul > li::after {
	display: none;
}
#footer .socialicon {
	margin-bottom: 15px;
}
#footer .socialicon .fa-facebook:before, #footer .socialicon .fa-twitter:before, #footer .socialicon .fa-youtube:before, #footer .socialicon .fa-instagram:before, #footer .socialicon .fa-x-twitter:before, #footer .socialicon .fa-line:before, #footer .socialicon .fa-tiktok:before {
	color: #78A543;
}

.inner {
	width: 94%;
	max-width: 1200px;
	margin-inline: auto;
}

h1.title {
	font-family: "Noto Serif JP", serif;
	font-size: var(--rem48);
	letter-spacing: .01em;
	color: #262626;
	line-height: 1.4;
	font-weight: 700;
	display: block;
	position: relative;
}

.post h2 {
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 30px;
}
.post h2:after {
	display: none;
}

.post h2.title {
	font-family: "Noto Serif JP", serif;
	font-size: var(--rem48);
	color: #003120;
	text-align: center;
	padding: 0!important;
	padding-top: 30px!important;
	margin: 0!important;
	margin-bottom: 35px!important;
	position: relative;
}
.post h2.title::before {
	content: '';
	display: inline-block;
	background: url(/wp-content/uploads/mark.png)no-repeat;
	background-size: contain;
	width: 70px;
	aspect-ratio: 88 / 35;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.post h2.title .ja {
	font-family: "Noto Sans JP", sans-serif;
	display: block;
	font-weight: 500;
	font-size: var(--rem20);
	color: #003120;
}

.post h3 {
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	border: none;
	padding: 0;
	margin-top: 0;
	margin-bottom: 20px;
}

.post h4 {
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
}

.post h4::before {
	background: #003120;
}

.linkBtn, .post .linkBtn, a.linkBtn {
	font-family: "Noto Serif JP", serif;
	font-weight: 500;
	background: #DA9000;
	display: block;
	border-radius: 0;
	padding: 18px;
	width: 100%;
	max-width: 320px;
	color: #fff;
	margin-inline: auto;
	margin-top: 35px;
}
.linkBtn::after {
	display: none!important;
}
.linkBtn:hover, .post .linkBtn:hover, a.linkBtn:hover {
	background: #DA9000;
	color: #fff;
	opacity: .7;
}

.cta {
	padding: var(--px120) 0;
	text-align: center;
	background: url(/wp-content/uploads/ctaBg.jpg)no-repeat;
	background-size: cover;
	background-position: center;
}
.cta .flex {
	display: flex;
	justify-content: center;
	gap: 20px;
	flex-wrap: wrap;
	margin-top: 30px;
}
.cta h2.title,
.cta h2.title .ja {
	color: #fff;
}
.cta p {
	font-family: "Noto Serif JP", serif;
	text-align: center;
	color: #fff;
}
.cta a {
	font-family: "Noto Serif JP", serif;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	width: 100%;
	max-width: 300px;
	padding: 18px 0;
	font-weight: 700;
	position: relative;
}
.cta a::before {
	display: block;
	font-family: 'FontAwesome';
	font-size: 1.2em;
	font-weight: 400;
	line-height: 1;
	margin: 0;
}
.cta a.telLink {
	background: #fff;
	font-size: 20px;
	color: #78A543;
}
.cta a.lineLink {
	background: #78A543;
	color: #fff;
	font-size: 18px;
}
.cta a.mailLink {
	background: #DA9000;
	color: #fff;
	font-size: 18px;
}
.cta a.telLink::before {
	content: '\f095';
}
.cta a.lineLink::before {
	content: "\f3c0";
}
.cta a.mailLink::before {
	content: '\f0e0';
}

/*-----------------------------
Top
------------------------------*/
.top_news {
	padding: var(--px100) 0;
	background: url(/wp-content/uploads/newsBg.jpg)no-repeat;
	background-size: cover;
	background-position: center;
}

.top_concept {
	padding: var(--px120) 0;
	background: url(/wp-content/uploads/conceptBg.jpg)no-repeat;
	background-size: cover;
	background-position: center;
}
.top_concept h2.title,
.top_concept h2.title .ja {
	color: #fff;
}
.top_concept h2.title {
	margin-bottom: 100px!important;
}
.top_concept h3 {
	color: #fff;
	text-align: center;
	position: relative;
	width: fit-content;
	margin-inline: auto;
	z-index: 2;
	margin-bottom: 50px;
}
.top_concept h3 .copy {
	position: absolute;
	width: 300px;
	top: -60px;
	left: -120px;
	z-index: -2;
}
.top_concept p {
	color: #fff;
	line-height: 2.2;
	max-width: 1200px;
	margin-inline: auto;
}
.top_concept .linkBtn {
	margin-top: 55px;
}

.top_support {
	background: #003120;
	padding: var(--px80) 0;
}
.top_support h3 {
	text-align: center;
	font-weight: 500;
	color: #fff;
}
.top_support ul {
	display: flex;
	justify-content: center;
	gap: 25px;
	flex-wrap: wrap;
}
.top_support ul li {
	width: 180px;
}
.top_support ul li img {
	width: 100%;
}
.top_support ul li p {
	text-align: center;
	margin-top: 10px;
	color: #DA9000;
}

.top_service {
	padding-top: var(--px120);
}
.top_service ul {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-template-rows: auto;
	gap: 40px;
}
.top_service ul li img {
	width: 100%;
	aspect-ratio: 3 / 2;
	object-fit: cover;
}
.top_service h3 {
	font-size: var(--rem30);
	text-align: center;
	margin-top: 25px;
}
.top_service h3 span {
	display: block;
	color: #78A543;
	font-weight: 700;
	font-size: var(--rem20);
}
.top_service ul li a {
	display: block;
	width: fit-content;
	margin-top: 20px;
	margin-left: auto;
	color: #DA9000;
	text-decoration: underline;
}

.top_flow {
	padding-top: var(--px120);
}
.top_flow h2 {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 28px;
	color: #003120;
	font-size: var(--rem40);
	font-weight: 700;
	margin-bottom: 50px;
	line-height: 1.4;
	text-align: center;
	white-space: nowrap;
}
.top_flow h2::before,
.top_flow h2::after {
	content: ""!important;
	display: block!important;
	width: 85px;
	border-top: 3px dotted #ECC77F;
	background: unset!important;
	position: static!important;
	margin: 0!important;
}
.top_flow ul {
	display: flex;
	justify-content: center;
	gap: 20px;
	flex-wrap: wrap;
}
.top_flow ul li {
	width: 220px;
	border: solid 1px #78A543;
	padding: 20px;
}
.top_flow ul li span {
	font-family: "Noto Serif JP", serif;
	display: inline-block;
	font-weight: 700;
	font-size: var(--rem20);
	color: #78A543;
}
.top_flow ul li .icon {
	width: 120px;
	margin-inline: auto;
	margin-bottom: 12px;
}
.top_flow ul li .icon img {
	width: 100%;
}
.top_flow ul li p {
	text-align: center;
	font-weight: 500;
	line-height: 1.6;
}
.top_flow .box {
	padding: var(--px100) var(--px40);
	background: url(/wp-content/uploads/flowBg.jpg)no-repeat;
	background-size: cover;
	background-position: center;
	text-align: center;
	margin-top: 50px;
}
.top_flow .box h3 {
	font-weight: 500;
	font-size: var(--rem30);
	margin-bottom: 40px;
}

.top_column {
	padding: var(--px120) 0;
}

@media print, screen and (max-width: 768px) {
	.top_concept h2.title {
		margin-bottom: 70px!important;
	}
	.top_concept h3 {
		margin-bottom: 35px;
	}
	.top_concept h3 .copy {
		width: 160px;
		top: -42px;
		left: -20px;
	}
	.top_concept .linkBtn {
		margin-top: 35px;
	}

	.top_support ul li {
		width: 160px;
	}

	.top_service ul {
		grid-template-columns: repeat(1,1fr);
	}

	.top_flow ul li {
		width: 160px;
		padding: 15px;
	}
	.top_flow .box h3 {
		font-size: 17px;
	}
}

/*-----------------------------
COMPANY
------------------------------*/
.company.sec02 {
	padding-top: var(--px120);
}
.company.sec02 h2 {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 28px;
	color: #003120;
	font-size: var(--rem40);
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	white-space: nowrap;
}
.company.sec02 h2::before,
.company.sec02 h2::after {
	content: ""!important;
	display: block!important;
	width: 85px;
	border-top: 3px dotted #ECC77F;
	background: unset!important;
	position: static!important;
	margin: 0!important;
}
.company.sec02 table,
.company.sec02 th,
.company.sec02 td {
	background: unset;
	border: none;
	font-weight: 500;
}
.company.sec02 tr {
	border-bottom: 1px solid #ccc;
}
.company.sec02 iframe {
	width: 100%;
	height: 350px;
}


@media print, screen and (max-width: 768px) {

}

/*-----------------------------
SERVICE
------------------------------*/
.service.sec02 h2 {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 28px;
	color: #003120;
	font-size: var(--rem40);
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	white-space: nowrap;
}
.service.sec02 h2::before,
.service.sec02 h2::after {
	content: ""!important;
	display: block!important;
	width: 85px;
	border-top: 3px dotted #ECC77F;
	background: unset!important;
	position: static!important;
	margin: 0!important;
}
.service.sec02 ul {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.service.sec02 ul li .question {
	background: #78A543;
	color: #fff;
	font-weight: 500;
	line-height: 1.6;
	border-radius: 10px;
	display: flex;
	align-items: center;
	gap: 10px 16px;
	padding: 16px;
}
.service.sec02 ul li .question span {
	font-size: var(--rem30);
	color: #fff;
}
.service.sec02 ul li .anser {
	padding: 16px;
}

@media print, screen and (max-width: 768px) {
	.service.sec01 h3 {
		text-align: center;
	}
}

/*-----------------------------
お問い合わせ
------------------------------*/
body.page-contact .cta {
	display: none;
}
body.page-contact #content.wide {
	padding-bottom: 80px!important;
}
.post .subimitarea .linkBtn {
	padding: 0;
	width: 300px;
	border: none;
}
body.page-contact .post table th {
	background: #78A543;
	color: #fff
}
.post .subimitarea .linkBtn input[type="submit"] {
	color: #fff;
	padding: 20px;
	background: #DA9000;
	width: 300px;
	border-radius: 0;
}
.post .subimitarea .linkBtn::after {
	display: none!important;
}


/*--メディアクエリ--------------------------------------------*/
@media print, screen and (max-width: 1023px) {
	#content, #content.wide {
		width: 100%;
	}

	nav#mainNav ul li a {
		padding: 20px 10px;
	}
	nav#mainNav ul li a span {
		display: none;
	}
}

@media screen and (min-width: 769px){
	.dsp_hp { display:block; }
	.dsp_smt { display:none; }
}
@media screen and (max-width: 768px){
	.dsp_hp { display:none; }
	.dsp_smt { display:block; }

	body.mobile #header .logo img {
		max-width: 180px;
	}

	.cta {
		padding: 70px 0;
	}
	.cta a {
		padding: 15px 0;
	}
	.cta a::before {
		font-size: 1em;
	}
	.cta a.telLink {
		font-size: 18px;
	}
	.cta a.lineLink {
		font-size: 16px;
	}
	.cta a.mailLink {
		font-size: 16px;
	}
}

@media print, screen and (max-width: 640px) {
	.postlist .post_text:after {
		width: calc(100%);
	}
}